Bug 139280 - FC3 glib2 version-release less than FC2 update version-release, therefore not upgraded in FC2->FC3 upgrade
FC3 glib2 version-release less than FC2 update version-release, therefore not...
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: glib2 (Show other bugs)
3
All Linux
medium Severity medium
: ---
: ---
Assigned To: Matthias Clasen
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-11-14 16:19 EST by Max Bowsher
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-12-16 08:27:53 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Max Bowsher 2004-11-14 16:19:03 EST
Description of problem:

FC3 glib2 version-release less than FC2 update version-release,
therefore not upgraded in FC2->FC3 upgrade

Version-Release number of selected component (if applicable):

FC3: glib-2.4.7-1
FC2: glib-2.4.7-1.1 (an update)


How reproducible:

Upgrade an up-to-date FC2 installation to FC3


Actual results:

FC2 glib2 rpm remains on system


Expected results:

glib2 upgraded to FC3 package
Comment 1 Matthias Clasen 2004-12-16 08:27:53 EST
Should be fixed by the newer packages already in FC2 and FC3

Note You need to log in before you can comment on or make changes to this bug.